/*news*/

.newsItemsDiv {
	padding: 0 15em;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.newsItem {
	width: 45%;
	display: flex;
	flex-direction: column;
	margin-top: 5em;
}

.newsItemInfo {
	margin-bottom: 2em;
	display: flex;
}

.newsItemInfo p {
	margin-bottom: 0;
}

.logo {
	width: 15%;
	margin-top: 0.5em;
}

.logo img {
	width: 100%;
}

.newsContent {
	width: 85%;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	border-color: #000;
	border-bottom: 2px solid;
}

.newsContent div {
	margin-left: 1.5em;
}

.newsContent span {
	overflow-x: hidden;
}

.newsTitle {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.title {
	cursor: pointer;
	font-size: 30px;
	text-align: inherit;
	color: #fc6f44;
	margin-right: 10px;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.date {
	font-size: 20px;
	color: #fc6f44;
}

.content {
	font-size: 15px;
	padding-bottom: 0.5em;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.newsImg {
	text-align: right;
}

.newsImg img {
	width: 85%;
}

.newsCircle {
	width: 20vh;
}

.page_div {
	margin-top: 5%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page {
	font-size: 24px;
	display: inline-block;
	margin: 1%;
	cursor: pointer;
	color: rgb(128, 128, 128);
}

.page.now {
	cursor: default;
	color: rgb(235, 81, 40);
}

.page_button {
	margin: 1%;
	cursor: pointer;
	padding: 10px;
	border-radius: 10px;
	height: 32px;
	background-color: rgb(128, 128, 128);
}

.page_button:last-child {
	transform: rotate(180deg);
}

@media screen and (max-width: 900px) {

	.newsItemsDiv .newsItem:first-child {
		margin: 0;
	}

	.newsCircle {
		width: 18%;
		left: 20%;
	}

	.newsH1 {
		position: relative;
		display: inline-block;
		top: 10%;
        left: 40%;
        font-size: 40px;
	}

	.newsH2 {
        font-size: 28px;
		margin-top: 10%;
	}

	.hook {
		position: relative;
        display: block;
        left: 40%;
		margin-top: -15px;
    }

	.newsItemsDiv {
		padding: 5%;
		flex-direction: column;
		align-items: center;
	}

	.newsItem {
		width: 80%;
	}

	.newsImg {
		text-align: center;
	}

	.newsImg img {
		width: 100%;
	}

	.page {
		margin: 2%;
		font-size: 36px;
	}

	.page_button {
		margin: 2%;
		height: 48px;
	}
}